# -*- coding: utf-8 -*-
from setuphelpers import *
from waptcrypto import SSLCertificate

def update_package():
    # Declaring local variables
    path_to_all_allowed_wapt_crts = r"C:\Users\username\Downloads\public_crts"
    crts_fingerprint_list = []
    for crt in glob.glob(makepath(path_to_all_allowed_wapt_crts, "*.crt")):
        crt_fingerprint_sha1 = SSLCertificate(crt).fingerprint_sha1
        crts_fingerprint_list.append(crt_fingerprint_sha1)
    print("You can copy-paste the following full list of SHA1 certificate get from .crt files located in: %s" % path_to_all_allowed_wapt_crts)
    print(crts_fingerprint_list)